Subject: Confidentiality Agreement Letter to TBI
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 Jan 2001 00:32:00 -0800 (PST)

Gerald, Mark

Can you please have a copy of this document executed today (as soon as
possible) by someone at Enron and then fax to Bob Mustard at Tom Brown, Inc.
His fax number is 303-260-5001.  His phone number is 303-260-5062 (direct
number).

I am executing 3 originals and will sent to Houston for signature (Mark's
attention).  These originals can then be sent to Bob for TBI signature.

Thanks,

Ken

 - TBI CA letter agreement 1-5-01.doc